@charset "utf-8";


/* =========================================================
   header
========================================================= */


#header {
	width: 100%;
	height: 38px;
	margin: 0;
	background: rgba(255, 255, 255, 0.9);
	border: 0;
	border-bottom: 1px solid #E5E5E5;
	z-index:10000;
}


#header.active{
	height:100vh;
	}
#header h1 {
	width: auto;
	height: auto !important;
	margin: 0 10px;
	text-align: left;
}

#header h1 img {
	height: 26px;
	margin: 5px 0 0 0;
}

.pc_off{display:block;}

.sp_off{display:none;}

/* =========================================================
   globalNav
========================================================= */


#navigation {
	width: 100%;
	background: rgba(0, 0, 0, 1);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100000;
}

#overlay {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#global-nav {
	margin-top: 30px;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#global-nav li,
#sub-nav li{
	width: 50%;
	height: 38px;
	margin: 0;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#global-nav li:nth-child(2n),
#sub-nav li:nth-child(2n) {
	border-right: 0;
}

#sub-nav li:last-child {
	border-bottom: 0;
}


.rb{
	border-right: 1px solid rgba(255, 255, 255, 0.2) !important;
}

#global-nav li a,
#sub-nav li a {
	height: 18px;
	padding: 0;
	padding: 10px;
	background: none;
	border: 0;
	font-size: 1.1em;
	color: rgba(255, 255, 255, 1) !important;
}
#sub-nav .download {
	height:50px;
	}
#sub-nav .download a{
	padding: 10px 10px 0;
	
	}
#sub-nav .download a span{
	color:#fff !important;
	
	}
#global-nav li a:hover,
#sub-nav li a:hover {
	background-color: rgba(255, 255, 255, 0.1);
	opacity: 1;
}

#global-nav li a span {
	display: none;
}

#sub-nav {
	margin: 0;
}

#sub-nav li a:before {
	display: none;
}

#site-info {
	display: none;
}

#smpbtn {
	width: 38px;
	height: 38px;
	background: #000 url(/static/common2014/image/icn_menu_smp2.png) no-repeat center 14px;
	background-size: 11px 39px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 11000;
	text-align: center;
	cursor: pointer;
}

#smpbtn img {
	height: 12px;
}

#overlay {
	width: 100%;
	display: none;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5000;
}

.header_inr{
      overflow-y: hidden;
    width: auto;
    padding-right: 0;
	}

/* =========================================================
   google custom search
========================================================= */


#___gcse_0 {
	display: none;
}


/* =========================================================
   sub header
========================================================= */


#sub-header {
	width: auto;
	margin: 30px 10px 0 10px !important;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#date:before,
#wether:before {
	display: none;
}

#date li,
#wether li {
	margin-right: 3px;
	font-size: 1.2em !important;
}

#other {
	width: 100% !important;
	height: 100%;
	margin: 0;
	display: none;
	background: rgba(0, 0, 0, 0.7);
	border: 0;
	position: fixed;
	top: 0;
	left: 0 !important;
	z-index: 110000;
}

#other.show {
	display: block;
}

#social {
	width: 100%;
	padding: 30px 0 !important;
	background: #000;
	border: 0;
	position: absolute;
	bottom: 50px;
	text-align: center;
}

#social li {
	margin: 0;
}

#pagetop {
	display: none;
}

#social-close {
	width: 100%;
	height: 30px;
	padding-bottom: 30px;
	display: block;
	background: #000;
	position: absolute;
	bottom: 0;
	
}

#social-close span {
	width: 100px;
	height: 30px;
	margin: 0 auto;
	display: block;
	background: #FFF;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}


/* =========================================================
   contents
========================================================= */


#contents {
	width: auto;
	margin: 0 10px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contents .main {
	padding-top: 30px;
}

#page-title {
	padding: 0 10px;
	position: static;
	font-size: 2.5em;
}

#pan {
	padding: 10px 0 0 10px;
	position: static;
}


/* =========================================================
   footer
========================================================= */


#footer {
	width: auto;
	height: auto;
	margin: 0 10px !important;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#footer li {
	display: inline-block;
	float: none;
}

#footer small {
	margin-top: 40px;
	display: block;
	position: static;
}

#btn-social {
	width: 200px;
	height: 40px;
	margin-left: -100px;
	display: block;
	background: #000;
	position: absolute;
	top: 50px;
	left: 50%;
	line-height: 40px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}


/* =========================================================
   sub-navigation
========================================================= */


#sub-navigation {
	width: 100% !important;
	height: auto !important;
	padding: 0 !important;
	overflow: hidden;
	position: static !important;
	border: 0 !important;
	top: 0;
	left: 0;
	z-index: 110000;
}

#sub-navigation section {
	width: 100%;
}

#sub-navigation h1 {
	height: 10px;
	display: block !important;
	overflow: hidden;
	border-top: 1px dotted #CCC !important;
	border-bottom: 1px dotted #666 !important;
	text-align: center;
	cursor: pointer;
}

#sub-navigation section h1 img {
	width: 10px;
	position: relative;
	top: -22px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#sub-navigation section h1,
#sub-navigation section h1:hover,
#sub-navigation section.close h1:hover {
	background: #CC0000;
}

#sub-navigation section.close h1 {
	background: #EEE;
	border-bottom: 1px dotted #CCC !important;
}

#sub-navigation section.close h1 img {
	top: 0;
}

#sub-navigation .close ul {
	height: 0 !important;
}

#tubnav {
	display: none;
}